<component name="libraryTable">
  <library name="Maven: org.csource.fastdfs:org.csource.fastdfs:1.2.4">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/csource/fastdfs/org.csource.fastdfs/1.2.4/org.csource.fastdfs-1.2.4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/csource/fastdfs/org.csource.fastdfs/1.2.4/org.csource.fastdfs-1.2.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/csource/fastdfs/org.csource.fastdfs/1.2.4/org.csource.fastdfs-1.2.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>